legend {
	position: relative;
	left: 0;
}
#content .blockList ul li a {
}
.block h2.specialTitle {
	font-size: 11px;
}
.ieFixTitle {
	font-size: 13px !important;
}
#content .blockList li {
	line-height: 150%;
}
#lightboxOverlay {
	background:none;
	-ms-filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#7F80807D,endColorstr=#7F80807D);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#7F80807D,endColorstr=#7F80807D);
	zoom: 1;
}
.thumbs .slide li.active {
	filter: alpha(opacity=50);
}